Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2770)
@@ -33,11 +33,16 @@
 	(${R_IN}/ATM/Rugos.nc, .), \
 	(${R_IN}/ATM/landiceref.nc, .)
-### Please, add the o2a.nc file to fit with the coupled configuration associated
-### Note that this file is different for different versions of the coupled model
+
+### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
+### land-sea mask. This file is different for different versions of the coupled model and
+### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
+#       (${R_IN}/ATM/IPSLCM6/eORCA1.1xLMD144142/o2a.nc, o2a.nc)
 #	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
 
+
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),    \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -49,5 +54,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2770)
@@ -34,11 +34,16 @@
 	(${R_IN}/ATM/AMIP_2014/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
 	(${R_IN}/ATM/AMIP_2014/sic_bc_clim.nc, amipbc_sic_1x1.nc)
-### Please, add the o2a.nc file to fit with the coupled configuration associated
-### Note that this file is different for different versions of the coupled model
+
+### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
+### land-sea mask. This file is different for different versions of the coupled model and
+### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
+#       (${R_IN}/ATM/IPSLCM6/eORCA1.1xLMD144142/o2a.nc, o2a.nc)
 #	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
 
+
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),    \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -50,5 +55,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2770)
@@ -1,4 +1,2 @@
-# $Id$
-
 [Compatibility]
 libIGCM=1.0
@@ -7,5 +5,6 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
 
@@ -82,6 +81,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -111,5 +111,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2770)
@@ -10,9 +10,9 @@
 
 VEGET_UPDATE=1Y
-LAND_COVER_CHANGE=y
 
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/albedo/alb_bg_jrctip.nc, . ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
@@ -26,5 +26,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -38,6 +38,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2770)
@@ -29,5 +29,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -38,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2770)
@@ -5,5 +5,6 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
 
@@ -74,6 +75,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -103,5 +105,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2770)
@@ -10,9 +10,9 @@
 
 VEGET_UPDATE=0Y
-LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/albedo/alb_bg_jrctip.nc, . ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -27,5 +27,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -39,6 +39,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2770)
@@ -29,5 +29,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -38,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 2770)
@@ -7,7 +7,6 @@
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv3.1
-#LMDZ_Physics=NPv3.2
 
 # Use XIOS as output library
@@ -66,9 +65,6 @@
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start.nc	, start.nc	) \
-	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy.nc	, startphy.nc	)
-# start and starphy for nitrate version 
-#List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start_nitrate.nc	, start.nc	) \
-#	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy_nitrate.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start_nitrate.nc	, start.nc	) \
+	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy_nitrate.nc	, startphy.nc	)
 
 
@@ -82,6 +78,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -110,5 +107,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
+List=   (physiq.def, gcm.def, vert.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2770)
@@ -10,5 +10,4 @@
 
 VEGET_UPDATE=0Y
-LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
@@ -22,4 +21,10 @@
 ListNonDel= ()
 
+# to decomment if we want to calcul bvoc - for this we need to activate CHEMISTRY_BVOC in orchidee.def_Choi
+#ListNonDel= (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/orchidee_fertilizer_1995.nc, .), \
+#            (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/orchidee_bbg_clim.nc, .), \
+#            (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/Nfert.nc, .), \
+#            (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/Nmanure.nc, .)
+
 [SmoothFiles]
 List= ()
@@ -27,5 +32,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -39,6 +44,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card	(revision 2770)
@@ -29,5 +29,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -38,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/CREATE_erai/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/CREATE_erai/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/CREATE_erai/COMP/lmdz.card	(revision 2770)
@@ -33,11 +33,15 @@
 	(${R_IN}/ATM/Rugos.nc, .), \
 	(${R_IN}/ATM/landiceref.nc, .)
-### Please, add the o2a.nc file to fit with the coupled configuration associated
-### Note that this file is different for different versions of the coupled model
+
+### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
+### land-sea mask. This file is different for different versions of the coupled model and
+### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
+#       (${R_IN}/ATM/IPSLCM6/eORCA1.1xLMD144142/o2a.nc, o2a.nc)
 #	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),    \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -48,5 +52,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card	(revision 2770)
@@ -7,7 +7,6 @@
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv3.1
-#LMDZ_Physics=NPv3.2
 
 # Use XIOS as output library
@@ -66,6 +65,6 @@
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start.nc	, start.nc	) \
-	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start_nitrate.nc	, start.nc	) \
+	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy_nitrate.nc	, startphy.nc	)
 
 
@@ -79,6 +78,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -107,5 +107,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
+List=   (physiq.def, gcm.def, vert.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/orchidee.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/orchidee.card	(revision 2770)
@@ -10,5 +10,4 @@
 
 VEGET_UPDATE=0Y
-LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
@@ -33,5 +32,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -45,6 +44,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/stomate.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/stomate.card	(revision 2770)
@@ -29,5 +29,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -38,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 2770)
@@ -7,7 +7,6 @@
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv3.1
-#LMDZ_Physics=NPv3.2
 
 # Use XIOS as output library
@@ -24,5 +23,5 @@
 
 # Number of periods where to set parameter adjust=y before switching to adjust=n
-# For adjust=n, set LMDZ_NbPeriod_ajust=0. 
+# For adjust=n, set LMDZ_NbPeriod_ajust=0.
 LMDZ_NbPeriod_adjust=0
 # LMDZ_NbPeriod_adjust=0
@@ -66,6 +65,6 @@
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start.nc	, start.nc	) \
-	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/INCA${RESOL_CHM}/start_nitrate.nc	, start.nc	) \
+	(${R_IN}/CHM/INCA${RESOL_CHM}/startphy_nitrate.nc	, startphy.nc	)
 
 
@@ -79,6 +78,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -107,5 +107,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
+List=   (physiq.def, gcm.def, vert.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card	(revision 2770)
@@ -10,5 +10,4 @@
 
 VEGET_UPDATE=0Y
-LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
@@ -22,4 +21,10 @@
 ListNonDel= ()
 
+# to decomment if we want to calcul bvoc - for this we need to activate CHEMISTRY_BVOC in orchidee.def_Choi
+#ListNonDel= (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/orchidee_fertilizer_1995.nc, .), \
+#            (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/orchidee_bbg_clim.nc, .), \
+#            (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/Nfert.nc, .), \
+#            (/ccc/store/cont003/dsm/p24palm/ORCHIDEE_FORCING/Nmanure.nc, .)
+
 [SmoothFiles]
 List= ()
@@ -27,5 +32,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -39,6 +44,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/stomate.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/stomate.card	(revision 2770)
@@ -29,5 +29,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -38,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card	(revision 2769)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card	(revision 2770)
@@ -7,7 +7,6 @@
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv3.1
-#LMDZ_Physics=NPv3.2
 
 # Use XIOS as output library
@@ -79,6 +78,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -107,5 +107,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
+List=   (physiq.def, gcm.def, vert.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
